<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Värinappi</title>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js" integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="demo.css">
    <script src="C:\Users\passe\Desktop\Verkkosivut\JS\demo.js"></script>
</head>
<body>
    <button id="nappi" Värinappi></button>
    <div id="Laatikko"></div>
    
</body>
</html>

